.amrma-return-number {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.amrma-return-number .amrma-header {
    margin-bottom: 5px;
}
.amrma-return-number .amrma-status {
    align-self: baseline;
}
.amrma-header-block {
    display: flex;
    justify-content: space-between;
}
.amrma-header-block .amrma-cancel {
    align-self: center;
}
.amrma-status-container {
    position: relative;
    box-sizing: content-box;
    margin-bottom: 50px;
}
.amrma-status-container .amrma-percent.-status-0 {
    width: 0;
}
.amrma-status-container .amrma-percent.-status-1,
.amrma-status-container .amrma-percent.-status-2 {
    width: 50%;
}
.amrma-status-container .amrma-percent.-status-3,
.amrma-status-container .amrma-percent.-status-4 {
    width: 100%;
}
.amrma-status-container .amrma-progress {
    position: absolute;
    width: 100%;
    height: 42%;
    border-bottom: 2px solid #c2c2c2;
    z-index: -1;
}
.amrma-status-container .amrma-percent {
    position: absolute;
    z-index: 1;
    box-sizing: content-box;
    width: 0;
    height: 100%;
    border-bottom: 2px solid #4b81bd;
}
.amrma-status-container .amrma-steps {
    position: relative;
    display: flex;
    justify-content: space-between;
}
.amrma-status-container .amrma-step.-authorized.-checked {
    margin: 0 0 0 10%;
}
.amrma-status-container .amrma-step.-complete:before {
    background: #1e79c2;
}
.amrma-status-container .amrma-step.-checked {
    display: flex;
    flex-basis: 60%;
    margin-right: 10%;
    text-align: center;
}
.amrma-status-container .amrma-step.-checked:before {
    top: -1px;
    width: 30px;
    height: 30px;
    border: none;
    background-image: url('data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMzAiIGhlaWdodD0iMzAiIGZpbGw9Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGNpcmNsZSBjeD0iMTUiIGN5PSIxNSIgcj0iMTQiIGZpbGw9IiNmZmYiIHN0cm9rZT0iIzFFNzlDMiIgc3Ryb2tlLXdpZHRoPSIyIi8+PGNpcmNsZSBjeD0iMTUiIGN5PSIxNSIgcj0iOCIgZmlsbD0iIzFFNzlDMiIvPjwvc3ZnPg==');
    background-position: left;
    background-repeat: no-repeat;
    background-color: white;
}
.amrma-status-container .amrma-name {
    display: none;
}
.amrma-status-container .amrma-step.-checked .amrma-name {
    position: relative;
    top: 35px;
    display: block;
    width: 100%;
}
.amrma-status-container .amrma-step.-failed:before {
    top: 3px;
    width: 20px;
    height: 20px;
    background: url('data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjAiIGhlaWdodD0iMjAiIGZpbGw9Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGNpcmNsZSBjeD0iMTAiIGN5PSIxMCIgcj0iMTAiIGZpbGw9IiNEODBGMzMiLz48cGF0aCBmaWxsLXJ1bGU9ImV2ZW5vZGQiIGNsaXAtcnVsZT0iZXZlbm9kZCIgZD0iTTE0LjA0IDcuMzczYTEgMSAwIDAgMC0xLjQxNC0xLjQxNEwxMCA4LjU4NSA3LjM3NCA1Ljk2QTEgMSAwIDEgMCA1Ljk2IDcuMzczTDguNTg2IDEwIDUuOTYgMTIuNjI2YTEgMSAwIDEgMCAxLjQxNCAxLjQxNEwxMCAxMS40MTRsMi42MjYgMi42MjZhMSAxIDAgMCAwIDEuNDE0LTEuNDE0bC0yLjYyNi0yLjYyNyAyLjYyNi0yLjYyNnoiIGZpbGw9IiNmZmYiLz48L3N2Zz4=');
}
.amrma-status-container .amrma-step.-resolved .-checked .amrma-name,
.amrma-status-container .amrma-step.-pending .-checked .amrma-name {
    max-width: 150px;
}
.amrma-status-container .amrma-step.-pending.-checked {
    text-align: left;
}
.amrma-status-container .amrma-step.-pending.-checked:before {
    padding: 0 0 0 20px;
    border-radius: inherit;
    background-position: right;
}
.amrma-status-container .amrma-step {
    position: relative;
    min-width: 15px;
    height: 30px;
}
.amrma-status-container .amrma-step:before {
    position: absolute;
    top: 6px;
    width: 16px;
    height: 16px;
    border-radius: 50%;
    content: '';
    background: #c2c2c2;
}
.amrma-status-container .amrma-step.-authorized.-checked:before,
.amrma-status-container .amrma-step.-received.-checked:before {
    left: calc(50% - 15px);
}
.amrma-status-container .amrma-step.-resolved.-checked {
    display: flex;
    justify-content: flex-end;
    margin: 0;
    text-align: right;
}
.amrma-status-container .amrma-step.-resolved.-checked:before {
    right: 0;
    padding: 0 20px 0 0;
    border-radius: inherit;
}
.amrma-status-container .amrma-step.-resolved.-checked:before.-received.-checked:before {
    left: 30%;
}
.amrma-bank-details,
.amrma-return-instructions,
.amrma-header-block {
    margin-bottom: 40px;
}
.amrma-instructions {
    display: none;
}
.amrma-instruction-block {
    display: none;
}
.amrma-instructions:checked ~ .amrma-instruction-block {
    display: block;
    padding: 20px 10px 15px 10px;
    border-radius: 1px 1px 2px 2px;
    background: #eaf1ff;
}
.amrma-instructions-title {
    display: flex;
    justify-content: space-between;
    border-bottom: 2px solid #1e79c2;
    border-radius: 2px;
    cursor: pointer;
}
.amrma-instructions-title .amrma-title {
    margin-bottom: 15px;
}
.amrma-instructions-title .amrma-show {
    position: relative;
    width: 30px;
    height: 30px;
    box-sizing: border-box;
    border: 2px solid #1979c3;
    border-radius: 50%;
}
.amrma-instructions-title .amrma-show:before {
    position: absolute;
    width: 10px;
    top: 18%;
    left: 28%;
    height: 10px;
    border-left: 1px solid #1979c3;
    border-top: 1px solid #1979c3;
    content: '';
    transform: rotate(225deg);
}
.amrma-instructions:checked + .amrma-instructions-title .amrma-show:before {
    top: 38%;
    transform: rotate(45deg);
}
.amrma-received-message {
    position: relative;
    margin-bottom: 28px;
    padding: 10px;
    border-radius: 2px;
    background: #e8f5e9;
}
.amrma-received-message:before {
    position: absolute;
    top: 7px;
    width: 24px;
    height: 24px;
    content: '';
    background: url('data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjQiIGhlaWdodD0iMjQiIGZpbGw9Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGNpcmNsZSBjeD0iMTIiIGN5PSIxMiIgcj0iMTIiIGZpbGw9IiM0M0EwNDciLz48cGF0aCBkPSJNMTYuNzY0IDkuNTYxYS45MzEuOTMxIDAgMCAwLS4wOTItMS4zMjkuOTcuOTcgMCAwIDAtMS4zNTIuMDlsLTQuODEyIDUuNDIzLTEuODczLTEuODQxYS45Ny45NyAwIDAgMC0xLjM1NCAwIC45MzEuOTMxIDAgMCAwIDAgMS4zMzJsMi40NzcgMi40MzVjLjE0LjEzOC4zMTMuMjI0LjQ5NC4yNTlhLjk3Ljk3IDAgMCAwIDEuMDg1LS4yNTNsNS40MjctNi4xMTZ6IiBmaWxsPSIjZmZmIiBmaWx0ZXI9InVybCgjZmlsdGVyMF9kKSIvPjxkZWZzPjxmaWx0ZXIgaWQ9ImZpbHRlcjBfZCIgeD0iNiIgeT0iNyIgd2lkdGg9IjEyIiBoZWlnaHQ9IjEwIiBmaWx0ZXJVbml0cz0idXNlclNwYWNlT25Vc2UiIGNvbG9yLWludGVycG9sYXRpb24tZmlsdGVycz0ic1JHQiI+PGZlRmxvb2QgZmxvb2Qtb3BhY2l0eT0iMCIgcmVzdWx0PSJCYWNrZ3JvdW5kSW1hZ2VGaXgiLz48ZmVDb2xvck1hdHJpeCBpbj0iU291cmNlQWxwaGEiIHZhbHVlcz0iMCAwIDAgMCAwIDAgMCAwIDAgMCAwIDAgMCAwIDAgMCAwIDAgMTI3IDAiLz48ZmVPZmZzZXQvPjxmZUdhdXNzaWFuQmx1ciBzdGREZXZpYXRpb249Ii41Ii8+PGZlQ29sb3JNYXRyaXggdmFsdWVzPSIwIDAgMCAwIDAgMCAwIDAgMCAwIDAgMCAwIDAgMCAwIDAgMCAwLjIgMCIvPjxmZUJsZW5kIGluMj0iQmFja2dyb3VuZEltYWdlRml4IiByZXN1bHQ9ImVmZmVjdDFfZHJvcFNoYWRvdyIvPjxmZUJsZW5kIGluPSJTb3VyY2VHcmFwaGljIiBpbjI9ImVmZmVjdDFfZHJvcFNoYWRvdyIgcmVzdWx0PSJzaGFwZSIvPjwvZmlsdGVyPjwvZGVmcz48L3N2Zz4=');
}
.amrma-received-message .amrma-message {
    margin: 0 0 0 45px;
    color: #2e7d32;
}
.amrma-table-container {
    margin-bottom: 40px;
}
.amrma-table-container .amrma-title {
    margin-bottom: 10px;
}
.amrma-items-table {
    margin-top: 10px;
}
.amrma-table-container > .amrma-items-table > .amrma-table > .amrma-tbody > .amrma-row .col {
    position: static;
    margin: 0;
    padding: 5px 0;
}
.amrma-table-container > .amrma-items-table > .amrma-table > .amrma-tbody > .amrma-row .col:first-child {
    left: 5px;
}
.amrma-table-container > .amrma-items-table > .amrma-table > .amrma-tbody > .amrma-row .amrma-status {
    position: relative;
    padding: 0 0 0 20px;
    text-transform: capitalize;
    color: #363636;
    font-weight: 600;
    font-size: 14px;
    background: inherit;
}
.amrma-table-container > .amrma-items-table > .amrma-table > .amrma-tbody > .amrma-row .amrma-status:before {
    position: absolute;
    left: 0;
    width: 20px;
    height: 20px;
    background-repeat: no-repeat;
    background-position: left center;
}
.amrma-table-container > .amrma-items-table > .amrma-table > .amrma-tbody > .amrma-row .amrma-status.-rejected {
    color: #d80f33;
}
.amrma-table-container > .amrma-items-table > .amrma-table > .amrma-tbody > .amrma-row .amrma-status.-rejected:before {
    content: '';
    background-image: url('data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTUiIGhlaWdodD0iMTUiIGZpbGw9Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGNpcmNsZSByPSI3LjUiIHRyYW5zZm9ybT0ibWF0cml4KDEgMCAwIC0xIDcuNSA3LjUpIiBmaWxsPSIjRDgwRjMzIi8+PHBhdGggZmlsbC1ydWxlPSJldmVub2RkIiBjbGlwLXJ1bGU9ImV2ZW5vZGQiIGQ9Ik0xMC4wNzEgOS45OTZhLjYwNi42MDYgMCAwIDEtLjg1NyAwTDcuNSA4LjI4MiA1Ljc4NiA5Ljk5NmEuNjA2LjYwNiAwIDAgMS0uODU3LS44NTdsMS43MTQtMS43MTRMNC45MjggNS43MWEuNjA2LjYwNiAwIDEgMSAuODU4LS44NTdMNy41IDYuNTY4bDEuNzE0LTEuNzE1YS42MDYuNjA2IDAgMCAxIC44NTcuODU3TDguMzU3IDcuNDI1bDEuNzE0IDEuNzE0YS42MDYuNjA2IDAgMCAxIDAgLjg1N3oiIGZpbGw9IiNmZmYiLz48L3N2Zz4=');
}
.amrma-table-container > .amrma-items-table > .amrma-table > .amrma-tbody > .amrma-row .amrma-status.-pending {
    color: #2196f3;
}
.amrma-table-container > .amrma-items-table > .amrma-table > .amrma-tbody > .amrma-row .amrma-status.-pending:before {
    content: '';
    background-image: url('data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTUiIGhlaWdodD0iMTUiIGZpbGw9Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGNpcmNsZSByPSI3LjUiIHRyYW5zZm9ybT0ibWF0cml4KDEgMCAwIC0xIDcuNSA3LjUpIiBmaWxsPSIjMjE5NkYzIi8+PHBhdGggZmlsbC1ydWxlPSJldmVub2RkIiBjbGlwLXJ1bGU9ImV2ZW5vZGQiIGQ9Ik04LjY3NCAzLjlsMy4xNTIgMy4yNGEuNTIuNTIgMCAwIDEgMCAuNzJMOC42NzQgMTEuMWEuNDg2LjQ4NiAwIDAgMS0uNyAwIC41Mi41MiAwIDAgMSAwLS43MmwyLjMwNi0yLjM3SDIuOTdWNi45OWg3LjMxTDcuOTc0IDQuNjJhLjUyLjUyIDAgMCAxIDAtLjcyLjQ4Ni40ODYgMCAwIDEgLjcgMHoiIGZpbGw9IiNmZmYiLz48L3N2Zz4=');
}
.amrma-table-container > .amrma-items-table > .amrma-table > .amrma-tbody > .amrma-row .amrma-status.-resolved:before {
    content: '';
    background-image: url('data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTUiIGhlaWdodD0iMTUiIGZpbGw9Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGNpcmNsZSByPSI3LjUiIHRyYW5zZm9ybT0ibWF0cml4KDEgMCAwIC0xIDcuNSA3LjUpIiBmaWxsPSIjNTFCNzU2Ii8+PHBhdGggZD0iTTQuNSA3LjE3OGwzIDIuNTcyIDMuNzUtNC4wNzIiIHN0cm9rZT0iI2ZmZiIgc3Ryb2tlLWxpbmVjYXA9InJvdW5kIiBzdHJva2UtbGluZWpvaW49InJvdW5kIi8+PC9zdmc+');
}
.amrma-table-container > .amrma-items-table > .amrma-table > .amrma-tbody > .amrma-row .amrma-details {
    padding-top: 15px;
}
.amrma-table-container > .amrma-items-table > .amrma-table > .amrma-tbody > .amrma-row .amrma-details:before {
    content: none;
}
.amrma-table-container > .amrma-items-table > .amrma-table > .amrma-tbody > .amrma-row .details:before {
    content: none;
}
.amrma-table-container > .amrma-items-table > .amrma-table > .amrma-tbody > .amrma-row .amrma-image {
    width: 100px;
    height: 100px;
    padding: 0;
}
.amrma-table-container > .amrma-items-table > .amrma-table > .amrma-tbody > .amrma-row .amrma-image:after {
    content: none;
}
.amrma-table-container .table-wrapper {
    border-bottom: none;
}
.amrma-rating-block {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
}
.amrma-rating-block .amrma-title {
    line-height: 22px;
    font-weight: bold;
    font-size: 16px;
    color: #494949;
}
.amrma-feedback-container {
    display: flex;
    box-sizing: border-box;
    margin: 20px;
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 2px;
}
.amrma-feedback-container .amrma-feedback {
    margin-right: 10px;
    width: 80%;
    height: 40px;
    border: none;
}
.amrma-stars-container {
    box-sizing: border-box;
    margin: 20px auto;
    padding: 25px 15px 15px;
    max-width: 530px;
    border: 2px solid rgba(23, 93, 224, 0.3);
    border-radius: 4px;
    background: #fff;
    box-shadow: 0 4px 8px rgba(0, 62, 176, 0.1);
}
.amrma-stars-container .rated-message {
    text-align: center;
}
.amrma-stars-container .amrma-stars-block .rating-5:before {
    width: 130px;
}
.amrma-stars-container .amrma-stars-block .rating-4:before {
    width: 104px;
}
.amrma-stars-container .amrma-stars-block .rating-3:before {
    width: 78px;
}
.amrma-stars-container .amrma-stars-block .rating-2:before {
    width: 52px;
}
.amrma-stars-container .amrma-stars-block .rating-1:before {
    width: 26px;
}
.amrma-stars-container .amrma-stars-block {
    width: 130px;
    height: 24px;
}
.amrma-stars-container .amrma-stars-block:before {
    width: 130px;
    height: 24px;
    content: '';
    background: url('data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjYiIGhlaWdodD0iMjQiIGZpbGw9Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggZD0iTTEzIDEuMjM2bDIuMTkyIDYuNzQ3YTIgMiAwIDAgMCAxLjkwMiAxLjM4Mmg3LjA5NGwtNS43MzkgNC4xN2EyIDIgMCAwIDAtLjcyNyAyLjIzNmwyLjE5MyA2Ljc0Ni01Ljc0LTQuMTdhMiAyIDAgMCAwLTIuMzUgMGwtNS43NCA0LjE3IDIuMTkyLTYuNzQ2YTIgMiAwIDAgMC0uNzI2LTIuMjM3bC01Ljc0LTQuMTdoNy4wOTVhMiAyIDAgMCAwIDEuOTAyLTEuMzgxTDEzIDEuMjM2eiIgc3Ryb2tlPSIjRkZDMTA3IiBzdHJva2Utd2lkdGg9IjIiLz48L3N2Zz4=');
}
.amrma-stars-container .amrma-stars-block .amrma-star:before {
    display: inline-block;
    height: 24px;
    content: '';
    background: url('data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjYiIGhlaWdodD0iMjQiIGZpbGw9Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggZD0iTTEzIDEuMjM2bDIuMTkyIDYuNzQ3YTIgMiAwIDAgMCAxLjkwMiAxLjM4Mmg3LjA5NGwtNS43MzkgNC4xN2EyIDIgMCAwIDAtLjcyNyAyLjIzNmwyLjE5MyA2Ljc0Ni01Ljc0LTQuMTdhMiAyIDAgMCAwLTIuMzUgMGwtNS43NCA0LjE3IDIuMTkyLTYuNzQ2YTIgMiAwIDAgMC0uNzI2LTIuMjM3bC01Ljc0LTQuMTdoNy4wOTVhMiAyIDAgMCAwIDEuOTAyLTEuMzgxTDEzIDEuMjM2eiIgZmlsbD0iI0ZGQzEwNyIgc3Ryb2tlPSIjRkZDMTA3IiBzdHJva2Utd2lkdGg9IjIiLz48L3N2Zz4=');
}
.amrma-stars-container .amrma-stars-block .amrma-radio:not(:checked) + .amrma-star:hover:before {
    opacity: 1;
    background: url('data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjYiIGhlaWdodD0iMjQiIGZpbGw9Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggZD0iTTEzIDEuMjM2bDIuMTkyIDYuNzQ3YTIgMiAwIDAgMCAxLjkwMiAxLjM4Mmg3LjA5NGwtNS43MzkgNC4xN2EyIDIgMCAwIDAtLjcyNyAyLjIzNmwyLjE5MyA2Ljc0Ni01Ljc0LTQuMTdhMiAyIDAgMCAwLTIuMzUgMGwtNS43NCA0LjE3IDIuMTkyLTYuNzQ2YTIgMiAwIDAgMC0uNzI2LTIuMjM3bC01Ljc0LTQuMTdoNy4wOTVhMiAyIDAgMCAwIDEuOTAyLTEuMzgxTDEzIDEuMjM2eiIgZmlsbD0iI0ZGQzEwNyIgc3Ryb2tlPSIjRkZDMTA3IiBzdHJva2Utd2lkdGg9IjIiLz48L3N2Zz4=');
    cursor: pointer;
}
.amrma-send {
    margin-left: 10px;
    padding: 12px 16px;
    border: 1px solid #1979c3;
    border: none;
    border-radius: 3px;
    color: #fff;
    background: #1979c3;
    -webkit-transition: background-color 0.4s;
    -moz-transition: background-color 0.4s;
    -ms-transition: background-color 0.4s;
    transition: background-color 0.4s;
    font-weight: bold;
}
.amrma-send:hover {
    border: none;
    background: #2196f3;
    color: #fff;
}
.amrma-return-select .amrma-select {
    font-size: 16px;
}
@media print {
    .nav-sections,
    .page-footer,
    .sidebar,
    .page-title-wrapper,
    .amrma-received-message,
    .amrma-cancel,
    .amrma-status,
    .amrma-status-container,
    .amrma-return-instructions,
    .amrma-tracking-information,
    .amrma-chat-title,
    .amrma-chat-container {
        display: none;
    }
    .page-wrapper .amrma-table-container .table-wrapper > .amrma-table .amrma-tbody > .amrma-row > .col {
        padding-left: 0 !important;
    }
    .page-wrapper .amrma-table-container .table-wrapper > .amrma-table .amrma-tbody > .amrma-row > .col:first-child {
        position: relative;
        top: 0;
    }
    .page-wrapper .amrma-table-container .table-wrapper > .amrma-table .amrma-tbody > .amrma-row > .col:first-child .amrma-image {
        margin-right: 0;
        padding: 5px;
    }
    .page-wrapper .amrma-table-container .table-wrapper > .amrma-table .amrma-tbody > .amrma-row > .col .amrma-status {
        display: block;
    }
}
.amreturns-order-select {
    display: flex;
    box-sizing: border-box;
    align-items: flex-start;
    flex-wrap: wrap;
    justify-content: end;
    padding: 0;
    border: 2px solid rgba(23, 93, 224, 0.3);
    border-radius: 4px;
    box-shadow: 0 4px 8px rgba(0, 62, 176, 0.1);
}
.amreturns-order-select .amreturn-btn {
    box-shadow: none;
}
.amreturns-order-select .amreturn-select {
    font-size: 16px;
}
.amreturns-title-container {
    flex: inherit;
    flex-basis: 100%;
    margin: 20px 0 5px 20px;
}
.amreturns-orders-container {
    display: flex;
    flex-direction: column;
    flex: 1 1 100%;
    margin: 0 20px 20px;
}
.amreturns-orders-container .amreturn-btn {
    margin-left: 0;
    margin-top: 10px;
}
.amreturns-select-title {
    font-weight: bold;
    line-height: 19px;
    color: #333;
}
.amreturn-btn {
    margin-left: 10px;
    padding: 7px 21px;
    border: 1px solid #1979c3;
    color: #fff;
    background: #1979c3;
    transition: background-color 0.4s;
}
.amreturn-btn:hover {
    border: 1px solid #2196f3;
    background: #2196f3;
    color: #fff;
}
.account .table-wrapper {
    border-top: none;
    margin-top: 25px;
}
.returns-history > .amrma-table .amrma-tbody > .amrma-row {
    position: relative;
}
.returns-history > .amrma-table .amrma-tbody > .amrma-row .amrma-image {
    width: 80px;
    height: 80px;
    margin: 0;
    padding: 0;
}
.returns-history > .amrma-table .amrma-tbody > .amrma-row .amrma-image.new-message:after {
    position: absolute;
    top: 40%;
    left: 0;
    height: 15px;
    width: 15px;
    content: '';
    background-image: url('data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTUiIGhlaWdodD0iMTUiIGZpbGw9Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGNpcmNsZSBjeD0iNy41IiBjeT0iNy41IiByPSI3LjUiIGZpbGw9IiNEODFCNjAiLz48cGF0aCBkPSJNOS43OSA3LjM4NGwzLjEyMSAzLjE3NWEuODEuODEgMCAwIDAgLjA4OS0uMzU1VjQuNzlhLjc2My43NjMgMCAwIDAtLjA1NS0uMjc4TDkuNzg5IDcuMzg0ek04LjAyNiA4LjI3OWw0LjU3OS00LjE3QS43ODcuNzg3IDAgMCAwIDEyLjIwNiA0aC05LjQxYS43NzMuNzczIDAgMCAwLS4zOTguMTA5bDQuNTc4IDQuMTdhLjc3NS43NzUgMCAwIDAgMS4wNSAweiIgZmlsbD0iI2ZmZiIvPjxwYXRoIGQ9Ik0xMi41MjkgMTAuOTI5TDkuMzk5IDcuNzRsLTEuMDIxLjkzMWExLjI5MyAxLjI5MyAwIDAgMS0xLjc1IDBsLTEuMDA2LS45MTctMy4xNSAzLjE3NWMuMS4wNDUuMjEuMDcxLjMyNC4wNzFoOS40MDhhLjc0Ny43NDcgMCAwIDAgLjMyNS0uMDcxek0yLjA1NSA0LjUxMkEuODIzLjgyMyAwIDAgMCAyIDQuNzl2NS40MTRjMCAuMTI3LjAzNy4yNS4wODkuMzU4bDMuMTMyLTMuMTY0LTMuMTY2LTIuODg2eiIgZmlsbD0iI2ZmZiIvPjwvc3ZnPg==');
}
.amrma-table-container .table-wrapper > .amrma-table .amrma-tbody > .amrma-row > .col:not(:first-child),
.amrma-table-container .table-wrapper > .amrma-table .amrma-tbody > .amrma-row > .col:not(:last-child) {
    padding: 0 0 0 125px;
}
.amrma-table-container .table-wrapper > .amrma-table .amrma-tbody > .amrma-row > .col.qty {
    padding-top: 15px;
}
.amrma-table-container .table-wrapper > .amrma-table .amrma-tbody > .amrma-row > .col:not(:first-child) {
    padding-left: 125px;
}
.amrma-table-container .table-wrapper > .amrma-table .amrma-tbody > .amrma-row > .col:last-child {
    padding-top: 20px;
}
.amrma-table-container .table-wrapper > .amrma-table .amrma-tbody > .amrma-row > .col {
    border-top: none;
}
.amrma-table-container .table-wrapper > .amrma-table .amrma-tbody > .amrma-row > .col:first-child {
    position: absolute;
    top: 20px;
    left: 25px;
    padding: 0;
}
.amrma-table-container .table-wrapper > .amrma-table .amrma-tbody > .amrma-row > .col:first-child:before {
    content: none;
}
.amrma-status {
    padding: 0 10px 1px;
    border-radius: 4px;
    font-size: 12px;
    line-height: 2;
    font-weight: 600;
    text-transform: uppercase;
    color: #fff;
}
.amrma-status.-pending {
    background: #2196f3;
}
.amrma-status.-authorized {
    background: #3f51b5;
}
.amrma-status.-received {
    background: #9c27b0;
}
.amrma-status.-resolved {
    background: #4caf50;
}
.amrma-status.-cancelled {
    background: #9e9e9e;
}
.amrma-status.-rejected {
    background: #c33d3c;
}
.table-wrapper .table-returns-items .amrma-tbody > .amrma-row > .col {
    padding: 10px;
    border-top: 1px solid #d1d1d1;
    vertical-align: middle;
}
.table-wrapper .table-returns-items .amrma-tbody > .amrma-row > .col:first-child {
    position: relative;
    padding-left: 25px;
}
.amrma-customer-information {
    display: flex;
    flex-direction: column;
    margin-bottom: 40px;
}
.amrma-customer-information .amrma-customer-name {
    margin-bottom: 20px;
}
.amrma-product-information {
    align-self: baseline;
}
.amrma-product-information .amrma-checkbox {
    display: none;
}
.amrma-product-information .amrma-checkbox:checked ~ .amrma-moreinfo {
    display: block;
}
.amrma-product-information .amrma-checkbox:checked + .amrma-showmore:before {
    top: 9px;
    transform: rotate(315deg);
}
.amrma-product-information .amrma-moreinfo {
    margin-top: 4px;
    display: none;
}
.amrma-product-information .amrma-moreinfo .amrma-info {
    margin-bottom: 0;
}
.amrma-product-information .amrma-showmore {
    position: relative;
    padding-right: 20px;
    cursor: pointer;
}
.amrma-product-information .amrma-showmore:before {
    position: absolute;
    top: 2px;
    right: 0;
    width: 9px;
    height: 9px;
    content: '';
    border-top: 1px solid #333;
    border-right: 1px solid #333;
    transform: rotate(135deg);
}
.amrma-product {
    display: flex;
}
.amrma-product-item {
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    padding: 15px 0;
    border-bottom: 1px solid #d1d1d1;
}
.amrma-image {
    display: block;
    margin-right: 20px;
    padding-left: 33px;
    width: 100px;
    height: 100px;
}
.amrma-image img {
    max-width: 100%;
    max-height: 100%;
}
.amrma-checkbox {
    display: none;
}
.amrma-customer-name,
.amrma-customer-address {
    flex-basis: 50%;
}
.amrma-title {
    font-weight: normal;
    font-size: 22px;
    line-height: 30px;
}
label.amrma-title {
    font-weight: normal;
    font-size: 22px;
    line-height: 30px;
}
.amrma-checkbox-container {
    position: relative;
}
.amrma-checkbox-container .amrma-label {
    position: absolute;
    top: 44px;
    width: 13px;
    height: 13px;
    box-sizing: border-box;
    border: 1px solid #ccc;
    border-radius: 3px;
    background: #fff;
    cursor: pointer;
}
.amrma-checkbox-container.-policy .amrma-label {
    top: 4px;
}
.amrma-checkbox-container .amrma-image {
    cursor: pointer;
}
.amrma-checkbox-container .amrma-checkbox:checked + .amrma-label,
.amrma-checkbox-container .amrma-checkbox:checked + .amrma-label-container .amrma-label {
    border: none;
    background-image: url('data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTMiIGhlaWdodD0iMTMiIGZpbGw9Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHJlY3Qgd2lkdGg9IjEzIiBoZWlnaHQ9IjEzIiByeD0iMyIgZmlsbD0iIzE5NzlDMyIvPjxwYXRoIGQ9Ik0zLjI1IDYuNWwyLjYgMi42IDMuOS00LjU1IiBzdHJva2U9IiNmZmYiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIvPjwvc3ZnPg==');
}
.amrma-products-table {
    margin-bottom: 40px;
}
.amrma-product-message {
    width: 100%;
    margin: 15px 0 0;
    align-self: baseline;
}
.amrma-message-container.-options {
    box-sizing: border-box;
    border: 2px solid rgba(23, 93, 224, 0.4);
    border-radius: 2px;
    box-shadow: 0 4px 8px rgba(0, 62, 176, 0.1);
    background: none;
}
.amrma-message-container.-failed {
    border: 2px solid #ffcdd2;
    box-shadow: 0 4px 8px rgba(0, 62, 176, 0.1);
}
.amrma-message-container.-failed .amrma-message:not(.amrma-shipping-payer) {
    background: #ffebee;
}
.amrma-message-container .amrma-message {
    margin: 10px 20px 0;
    padding: 5px 10px;
    border-radius: 2px;
    background: #eaf1ff;
}
.amrma-message-container.-options,
.amrma-message-container.-gray {
    margin-left: 33px;
}
.amrma-return-select {
    margin: 0 20px;
}
.amrma-return-select:last-child {
    margin-bottom: 20px;
}
.amrma-return-select .amrma-title {
    margin-bottom: 10px;
}
.amrma-return-qty {
    display: flex;
    align-items: center;
    margin: 20px 0 0 20px;
}
.amrma-return-qty .amrma-label {
    margin-right: 10px;
    font-weight: bold;
}
.amrma-return-qty .amrma-select {
    font-size: 16px;
    flex-basis: 20%;
}
.amrma-return-qty .amrma-total {
    margin-left: 5px;
}
.amrma-message-container {
    margin: 10px 20px 20px;
    border-radius: 2px;
    background: #eaf1ff;
    padding-bottom: 20px;
}
.amrma-message-container.-gray {
    box-sizing: border-box;
    padding: 15px;
    border: 2px solid #ccc;
    border-radius: 2px;
    background: none;
}
.amrma-input-block {
    max-width: 620px;
    margin-bottom: 20px;
}
.amrma-input-block .amrma-title {
    font-size: 14px;
    font-weight: bold;
    line-height: 19px;
}
.amrma-input-block .amrma-field {
    font-size: 16px;
}
.amrma-chat-send .amrma-textarea,
.amrma-comment-block .amrma-comment {
    font-size: 16px;
}
.amrma-return-message {
    margin-bottom: 10px;
    border-radius: 2px;
    background: #f5f5f5;
}
.amrma-img-text {
    margin-bottom: 10px;
    padding: 5px 10px;
    border-radius: 2px;
    background: #f5f5f5;
}
.amrma-attach-file {
    margin-top: 10px;
}
.amrma-chat-send .amrma-attach-file {
    width: 29px;
    height: 33px;
    margin: 0;
}
.amrma-attach-file .amrma-attach {
    display: none;
}
.amrma-attach-file .amrma-file {
    margin: 5px 0;
    padding-left: 20px;
    color: #1979c3;
}
.amrma-attach-file .amrma-label {
    position: relative;
    padding-left: 20px;
    font-weight: bold;
    font-size: 16px;
    cursor: pointer;
    color: #1979c3;
    transition: color .3s ease;
}
.amrma-attach-file .amrma-label:hover {
    text-decoration: underline;
    color: #2196f3;
}
.amrma-attach-file .amrma-label:before {
    position: absolute;
    top: 4px;
    left: 0;
    width: 17px;
    height: 16px;
    content: '';
    background-image: url('data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTciIGhlaWdodD0iMTYiIGZpbGw9Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggZmlsbC1ydWxlPSJldmVub2RkIiBjbGlwLXJ1bGU9ImV2ZW5vZGQiIGQ9Ik0zLjM5NiAxNmEzLjMzMiAzLjMzMiAwIDAgMS0yLjM5My0xLjAzNUEzLjU2NSAzLjU2NSAwIDAgMSAwIDEyLjQ5MmEzLjMxOCAzLjMxOCAwIDAgMSAuOTIyLTIuMzE4bC4xNC0uMTQ3TDkuNTU4IDEuMjVBNC4wNzkgNC4wNzkgMCAwIDEgMTIuNTExIDBjMS4xMzYtLjAwMSAyLjI4Ny40NjMgMy4xNjUgMS4zN0E0LjcwNyA0LjcwNyAwIDAgMSAxNyA0LjYzNmE0LjM2NCA0LjM2NCAwIDAgMS0xLjIxIDMuMDVsLTcuMTMyIDcuMzctLjUzMS41NDgtMS4wNi0xLjA5N0wxNC43MyA2LjU5Yy41MTMtLjUzLjc2OC0xLjIyNi43Ny0xLjk1M2EzLjEzIDMuMTMgMCAwIDAtLjg4Ni0yLjE3MSAyLjkzMiAyLjkzMiAwIDAgMC0yLjEwMy0uOTE1IDIuNTk5IDIuNTk5IDAgMCAwLTEuODkuNzk1TDEuOTg0IDExLjI3Yy0uMzIyLjMzMi0uNDguNzYzLS40ODIgMS4yMjIgMCAuNDg1LjE4My45ODYuNTYyIDEuMzc3LjM3OS4zOS44NjIuNTggMS4zMzIuNThhMS42MzUgMS42MzUgMCAwIDAgMS4xODQtLjQ5Nmw2LjUxNC02LjczYS42NTUuNjU1IDAgMCAwIC4xODItLjQ3LjguOCAwIDAgMC0uMjI5LS41NTYuNzQ1Ljc0NSAwIDAgMC0uNTM4LS4yMzYuNjIuNjIgMCAwIDAtLjQ1My4xODhsLTUuNTQgNS43MjQtMS4wNjItMS4wOTYgNS41NC01LjcyNGMuNDE2LS40MzIuOTctLjY0NiAxLjUxNS0uNjQ0LjU3OCAwIDEuMTYuMjM2IDEuNi42OTEuNDQuNDU2LjY3IDEuMDU2LjY3IDEuNjU0IDAgLjU2LS4yMDcgMS4xMzQtLjYyMyAxLjU2NEw1LjY0IDE1LjA0OUEzLjEwNCAzLjEwNCAwIDAgMSAzLjQwMiAxNmgtLjAwNnoiIGZpbGw9IiMxOTc5QzMiLz48L3N2Zz4=');
}
.amrma-chat-send .amrma-attach-file .amrma-label:before {
    top: 0;
    left: 5px;
    width: 29px;
    height: 27px;
    background-image: url('data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjkiIGhlaWdodD0iMjciIGZpbGw9Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggZmlsbC1ydWxlPSJldmVub2RkIiBjbGlwLXJ1bGU9ImV2ZW5vZGQiIGQ9Ik01Ljc5MyAyN2MtMS40Ny4wMDItMi45NTMtLjU5Mi00LjA4My0xLjc0N0E1Ljk4MiA1Ljk4MiAwIDAgMSAwIDIxLjA4MWE1LjU2OCA1LjU2OCAwIDAgMSAxLjU3My0zLjkxMmwuMjQtLjI0OEwxNi4zMDQgMi4xMDlBNi45OTYgNi45OTYgMCAwIDEgMjEuMzQyIDBjMS45MzgtLjAwMiAzLjkwMi43OCA1LjM5OSAyLjMxQTcuODk4IDcuODk4IDAgMCAxIDI5IDcuODI1Yy4wMDMgMS44NjgtLjY4MyAzLjczOC0yLjA2NCA1LjE0OUwxNC43NyAyNS40MDlsLS45MDYuOTI1LTEuODEtMS44NTFMMjUuMTI4IDExLjEyYy44NzYtLjg5NSAxLjMxMS0yLjA3IDEuMzEzLTMuMjk3IDAtMS4yOTYtLjUtMi42My0xLjUxLTMuNjYzLTEuMDEzLTEuMDM1LTIuMzE2LTEuNTQzLTMuNTg4LTEuNTQ0YTQuNDU3IDQuNDU3IDAgMCAwLTMuMjI0IDEuMzQzTDMuMzg0IDE5LjAxOGMtLjU0OS41Ni0uODIgMS4yODctLjgyMiAyLjA2My4wMDIuODE4LjMxMyAxLjY2My45NiAyLjMyMy42NDUuNjU3IDEuNDcuOTc4IDIuMjcxLjk4YTIuODA0IDIuODA0IDAgMCAwIDIuMDItLjgzOWwxMS4xMTItMTEuMzU3Yy4yMDgtLjIxMy4zMS0uNDgyLjMxMS0uNzkxIDAtLjMyNi0uMTI0LS42NjYtLjM5MS0uOTRhMS4yNzggMS4yNzggMCAwIDAtLjkxOC0uMzk4IDEuMDYzIDEuMDYzIDAgMCAwLS43NzMuMzE4bC05LjQ1IDkuNjU4LTEuODEyLTEuODQ4IDkuNDUyLTkuNjZhMy41OCAzLjU4IDAgMCAxIDIuNTgzLTEuMDg2Yy45ODYgMCAxLjk3OC4zOTcgMi43MyAxLjE2NmEzLjk5OSAzLjk5OSAwIDAgMSAxLjE0MSAyLjc5IDMuNzcxIDMuNzcxIDAgMCAxLTEuMDYxIDIuNjRMOS42MiAyNS4zOTRBNS4zMjMgNS4zMjMgMCAwIDEgNS44MDMgMjdoLS4wMSIgZmlsbD0iIzE5NzlDMyIvPjwvc3ZnPg==');
}
.amrma-return-policy {
    display: inline-block;
    margin-top: 30px;
}
.amrma-return-policy.-border {
    padding: 5px;
    border: 2px solid #ffcdd2;
    box-shadow: 0 4px 8px rgba(0, 62, 176, 0.1);
}
.amrma-return-policy .amrma-text {
    margin-left: 15px;
    padding-left: 20px;
}
.amrma-btns-block {
    margin-top: 15px;
}
.amrma-btns-block .amreturn-btn {
    margin: 0 20px 0 0;
    padding: 11px 15px;
    height: auto;
    line-height: 16px;
    box-shadow: none;
}
.amrma-link-cancel {
    font-weight: bold;
    color: #1979c3;
}
.amrma-chat-file.-newreturn {
    display: flex;
    align-items: center;
    margin: 0;
}
.amrma-chat-file.-newreturn:before {
    top: 7px;
}
.amrma-chat-file.-newreturn .amrma-file {
    padding: 0;
}
.amrma-chat-file.-newreturn .amrma-delete {
    padding: 0;
    margin-left: 10px;
}
._strong {
    font-weight: 600;
}
._nomargin {
    margin: 0;
}
._hide {
    display: none;
}
.amrma-chat-container {
    box-sizing: border-box;
    background: #f9f9fc;
    border: 1px solid #ebeef5;
    border-radius: 2px;
}
.amrma-chat-block {
    display: flex;
    flex-direction: column;
    overflow-y: hidden;
    min-height: 270px;
    max-height: 270px;
    padding-right: 5px;
    margin: 30px 20px 20px;
}
.amrma-chat-block:hover {
    overflow-y: scroll;
    padding-right: 0;
}
.amrma-chat-block::-webkit-scrollbar-track {
    border-radius: 3px;
}
.amrma-chat-block::-webkit-scrollbar {
    width: 5px;
}
.amrma-chat-block::-webkit-scrollbar-thumb {
    border-radius: 4px;
    background: #c5c5c5;
}
.amrma-message-block {
    position: relative;
    display: flex;
    flex-direction: column;
    padding: 15px 20px 10px;
    border-radius: 10px;
}
.amrma-message-block:before {
    position: absolute;
    top: 15px;
    width: 11px;
    height: 22px;
    content: '';
}
.amrma-message-block .amrma-message {
    white-space: pre-wrap;
    word-wrap: break-word;
}
.amrma-message-block .amrma-date {
    align-self: flex-end;
    margin: 0;
    padding: 0;
    color: #999;
    font-size: 12px;
}
.amrma-message-block .amrma-image {
    width: auto;
    height: auto;
    max-width: 225px;
    margin: 0;
    padding: 0;
}
.amrma-chat-message.-left .amrma-message-block {
    background: #e2f5fe;
}
.amrma-chat-message.-left .amrma-message-block:before {
    left: -11px;
    background: url('data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTEiIGhlaWdodD0iMjIiIGZpbGw9Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggZD0iTTEwLjUgMjEuNUwuMzI3IDMuMTlDLS41MzUgMS42MzUuOTA0LS4xODggMi42MTUuMjkxTDEwLjUgMi41djE5eiIgZmlsbD0iI0UxRjVGRSIvPjwvc3ZnPg==');
}
.amrma-chat-message.-right .amrma-message-block {
    background: #eceeff;
}
.amrma-chat-message.-right .amrma-message-block:before {
    right: -11px;
    background: url('data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTEiIGhlaWdodD0iMjIiIGZpbGw9Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggZD0iTTAgMjEuNUwxMC4xNzIgMy4xOWMuODYzLTEuNTU0LS41NzYtMy4zNzctMi4yODctMi44OThMMCAyLjV2MTl6IiBmaWxsPSIjRUNFRUZGIi8+PC9zdmc+');
}
.amrma-chat-message {
    margin: 5px 20px;
    max-width: 80%;
}
.amrma-chat-message.-default {
    display: none;
}
.amrma-chat-message.-left {
    align-self: flex-start;
}
.amrma-chat-message.-right {
    align-self: flex-end;
}
.amrma-chat-message.-right .amrma-username {
    text-align: right;
}
.amrma-chat-message .amrma-username {
    margin-bottom: 5px;
    color: #777;
}
.amrma-chat-message .amrma-delete-container {
    text-align: right;
}
.amrma-message:before {
    position: absolute;
    width: 13px;
    height: 20px;
    content: '';
}
.amrma-chat-file {
    position: relative;
    padding-left: 25px;
}
.amrma-chat-file.-preview {
    display: flex;
    align-items: center;
    margin: 25px;
    padding-right: 20px;
    color: #006bb4;
}
.amrma-chat-file:before {
    position: absolute;
    top: 2px;
    left: 0;
    width: 17px;
    height: 16px;
    content: '';
    background-image: url('data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTciIGhlaWdodD0iMTYiIGZpbGw9Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggZmlsbC1ydWxlPSJldmVub2RkIiBjbGlwLXJ1bGU9ImV2ZW5vZGQiIGQ9Ik0zLjM5NiAxNmEzLjMzMiAzLjMzMiAwIDAgMS0yLjM5My0xLjAzNUEzLjU2NSAzLjU2NSAwIDAgMSAwIDEyLjQ5MmEzLjMxOCAzLjMxOCAwIDAgMSAuOTIyLTIuMzE4bC4xNC0uMTQ3TDkuNTU4IDEuMjVBNC4wNzkgNC4wNzkgMCAwIDEgMTIuNTExIDBjMS4xMzYtLjAwMSAyLjI4Ny40NjMgMy4xNjUgMS4zN0E0LjcwNyA0LjcwNyAwIDAgMSAxNyA0LjYzNmE0LjM2NCA0LjM2NCAwIDAgMS0xLjIxIDMuMDVsLTcuMTMyIDcuMzctLjUzMS41NDgtMS4wNi0xLjA5N0wxNC43MyA2LjU5Yy41MTMtLjUzLjc2OC0xLjIyNi43Ny0xLjk1M2EzLjEzIDMuMTMgMCAwIDAtLjg4Ni0yLjE3MSAyLjkzMiAyLjkzMiAwIDAgMC0yLjEwMy0uOTE1IDIuNTk5IDIuNTk5IDAgMCAwLTEuODkuNzk1TDEuOTg0IDExLjI3Yy0uMzIyLjMzMi0uNDguNzYzLS40ODIgMS4yMjIgMCAuNDg1LjE4My45ODYuNTYyIDEuMzc3LjM3OS4zOS44NjIuNTggMS4zMzIuNThhMS42MzUgMS42MzUgMCAwIDAgMS4xODQtLjQ5Nmw2LjUxNC02LjczYS42NTUuNjU1IDAgMCAwIC4xODItLjQ3LjguOCAwIDAgMC0uMjI5LS41NTYuNzQ1Ljc0NSAwIDAgMC0uNTM4LS4yMzYuNjIuNjIgMCAwIDAtLjQ1My4xODhsLTUuNTQgNS43MjQtMS4wNjItMS4wOTYgNS41NC01LjcyNGMuNDE2LS40MzIuOTctLjY0NiAxLjUxNS0uNjQ0LjU3OCAwIDEuMTYuMjM2IDEuNi42OTEuNDQuNDU2LjY3IDEuMDU2LjY3IDEuNjU0IDAgLjU2LS4yMDcgMS4xMzQtLjYyMyAxLjU2NEw1LjY0IDE1LjA0OUEzLjEwNCAzLjEwNCAwIDAgMSAzLjQwMiAxNmgtLjAwNnoiIGZpbGw9IiMxOTc5QzMiLz48L3N2Zz4=');
}
.amrma-chat-file .amrma-file {
    font-weight: 600;
}
.amrma-delete {
    display: inline-block;
    margin-left: 10px;
    width: 16px;
    height: 16px;
    background: url('data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTYiIGhlaWdodD0iMTYiIHZpZXdCb3g9IjAgMCAzNiAzNSIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj48cGF0aCBmaWxsLXJ1bGU9ImV2ZW5vZGQiIGNsaXAtcnVsZT0iZXZlbm9kZCIgZD0iTTM1LjkxOCAyLjcxNEwzMy4yMDMgMCAxOC40MTggMTQuNzg3IDMuNjMzIDAgLjkxOCAyLjcxMyAxNS43MDUgMTcuNS45MiAzMi4yODcgMy42MzMgMzVsMTQuNzg1LTE0Ljc4NiAxNC43ODUgMTQuNzg1IDIuNzExLTIuNzEzTDIxLjEzMSAxNy41IDM1LjkxOCAyLjcxNCIgZmlsbD0iIzAwNmJiNCIvPjwvc3ZnPg==');
    background-repeat: no-repeat;
    cursor: pointer;
}
.amrma-chat-send {
    position: relative;
    display: flex;
    align-items: flex-end;
    padding: 10px;
    border-radius: 2px;
    background: #fff;
}
.amrma-chat-send .amrma-textarea {
    margin-left: 25px;
    width: 86%;
    max-height: 250px;
    min-height: 40px;
    border: none;
    resize: none;
}
.amrma-chat-send .amrma-hiddentext {
    position: absolute;
    visibility: hidden;
    opacity: 0;
    white-space: pre-wrap;
}
.amrma-chat-notification {
    display: flex;
    margin: 5px 0 5px 20px;
}
.amrma-chat-notification .amrma-notification {
    margin-right: 15px;
    font-weight: 600;
    font-size: 14px;
}
.amrma-chat-notification .amrma-date {
    line-height: 19px;
}
.amrma-chat-comment {
    margin: 0 auto;
    padding: 125px 0;
    color: #999;
}
.amrma-quick-reply {
    display: none;
}
.amrma-tracking-information {
    margin-bottom: 40px;
}
.amrma-tracking-information .table-wrapper .table-returns-items .amrma-tbody > .amrma-row > .col {
    border-top: none;
}
.amrma-tracking-information .table-wrapper .table-returns-items .amrma-tbody > .amrma-row > .col:first-child {
    padding-left: 10px;
}
.amrma-tracking-add {
    display: flex;
    flex-direction: column;
    margin: 0 15px;
}
.amrma-tracking-add .amrma-input {
    margin: 10px 0;
}
.amrma-tracking-add .amreturn-btn {
    margin-left: 0;
}
.amrma-tracking-add .amrma-label {
    margin-bottom: 5px;
    font-weight: 600;
}
.amrma-tracking-information .amrma-thead .amrma-col.remove {
    display: none;
}
.amrates-shipping-rates .field.choice.item {
    padding: 8px;
}

@media all and (min-width: 640px)  {
    .amrma-select-container {
        flex-basis: 35%;
    }
    .amasty_rma-account-view .amrma-select-container .admin__control-select {
        height: 100%;
    }
    .amrma-return-number {
        flex-direction: row;
    }
    .amrma-return-number .amrma-header {
        margin: 0;
    }
    .amrma-return-number .amrma-status {
        align-self: auto;
        margin: 0 10px;
    }
    .returns-history > .amrma-table .amrma-tbody > .amrma-row .amrma-image {
        width: 50px;
        height: 50px;
    }
    .returns-history > .amrma-table .amrma-tbody > .amrma-row .amrma-image:after {
        left: 0;
    }
    .amrma-product-item {
        flex-direction: row;
    }
    .amrma-product-message {
        width: 360px;
        margin-left: 15px;
    }
    .amrma-message-container.-options,
    .amrma-message-container.-gray {
        margin: 0;
    }
    .amreturns-orders-container {
        flex-direction: row;
    }
    .amreturns-orders-container .amreturn-btn {
        margin-left: 10px;
        margin-top: 0;
    }
    .amreturns-orders-container .amreturn-select {
        margin-bottom: 0;
        width: 85%;
    }
    .amrma-table-container .table-wrapper > .amrma-table .amrma-tbody > .amrma-row > .col:not(:first-child):not(:last-child) {
        padding: 10px;
    }
    .amrma-table-container .table-wrapper > .amrma-table .amrma-tbody > .amrma-row > .col:not(:first-child) {
        padding: 10px;
    }
    .amrma-table-container .table-wrapper > .amrma-table .amrma-tbody > .amrma-row > .col.qty {
        padding-top: 10px;
    }
    .amrma-table-container .table-wrapper > .amrma-table .amrma-tbody > .amrma-row > .col {
        border-top: 1px solid #d1d1d1;
    }
    .amrma-table-container .table-wrapper > .amrma-table .amrma-tbody > .amrma-row > .col:first-child {
        position: relative;
        top: auto;
        left: auto;
        padding: 10px 10px 10px 25px;
    }
    .amrma-chat-send {
        margin: 0 20px 20px;
    }
    .amrma-tracking-information .table-wrapper .table-returns-items .amrma-tbody > .amrma-row > .col {
        border-top: 1px solid #d1d1d1;
    }
    .account .amrma-table-container > .amrma-items-table > .amrma-table > .amrma-tbody > .amrma-row .col {
        padding: 10px;
    }
    .amrma-tracking-add {
        display: flex;
        flex-direction: row;
        margin: 0 25px;
    }
    .amrma-tracking-add .amrma-input {
        flex-basis: 50%;
        margin: 0 20px;
    }
    .amrma-tracking-add .amreturn-btn {
        padding: 7px 36px;
        height: auto;
        border: none;
        line-height: 14px;
        background: #1979c3;
        color: #fff;
    }
    .amrma-tracking-add .amreturn-btn:hover {
        background: #2196f3;
    }
    .amrma-tracking-add .amrma-label {
        display: none;
    }
    .amrma-select-container {
        flex-basis: 35%;
    }
}

@media all and (min-width: 768px)  {
    .amrma-table-container > .amrma-items-table > .amrma-table > .amrma-tbody > .amrma-row .col.amrma-details {
        position: static;
    }
    .amrma-status-container {
        margin: 0 35px 50px;
    }
    .amrma-status-container .amrma-percent {
        width: 68%;
    }
    .amrma-status-container .amrma-percent.-status-1 {
        width: 34%;
    }
    .amrma-status-container .amrma-percent.-status-2 {
        width: 68%;
    }
    .amrma-status-container .amrma-step.-complete:before {
        top: -1px;
        width: 20px;
        height: 30px;
        background: url('data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjAiIGhlaWdodD0iMjAiIGZpbGw9Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGNpcmNsZSBjeD0iMTAiIGN5PSIxMCIgcj0iMTAiIGZpbGw9IiMxRTc5QzIiLz48cGF0aCBkPSJNNiAxMGwzLjUgM0wxNCA3IiBzdHJva2U9IiNmZmYiIHN0cm9rZS13aWR0aD0iMS41IiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiLz48L3N2Zz4=');
        background-position: center;
        background-repeat: no-repeat;
    }
    .amrma-status-container .amrma-step.-checked .amrma-name {
        display: none;
    }
    .amrma-status-container .amrma-steps .amrma-step.-checked {
        margin: 0;
    }
    .amrma-status-container .amrma-step.-pending.-checked {
        text-align: center;
    }
    .amrma-status-container .amrma-step.-pending.-checked:before {
        padding: 0;
        border-radius: 50%;
    }
    .amrma-status-container .amrma-step.-checked {
        flex-basis: auto;
        text-align: center;
    }
    .amrma-status-container .amrma-step.-checked:before {
        top: -1px;
        content: attr(data-number);
        background: #1e79c2;
        line-height: 30px;
        color: #fff;
    }
    .amrma-status-container .amrma-steps .amrma-step.-resolved.-checked {
        justify-content: inherit;
        text-align: center;
    }
    .amrma-status-container .amrma-steps .amrma-step.-resolved.-checked:before {
        right: auto;
        padding: 0;
        border-radius: 50%;
    }
    .amrma-status-container .amrma-steps > .amrma-step.-checked:after,
    .amrma-status-container .amrma-steps > .amrma-step:after {
        position: absolute;
        left: -38px;
        top: 30px;
        min-width: 100px;
        content: attr(data-label);
        text-align: center;
    }
    .amasty-rma-pager .limiter {
        float: right;
    }
    .amrma-return-select .amrma-select {
        font-size: 14px;
    }
    .amreturns-order-select {
        align-items: center;
        justify-content: space-between;
        padding: 18px 0;
    }
    .amreturns-order-select .amreturn-select {
        font-size: 14px;
    }
    .amreturns-orders-container {
        flex: 1 1 73%;
        margin: 0;
    }
    .amreturns-orders-container .amreturn-btn {
        margin: 0 20px 0 10px;
    }
    .amreturns-title-container {
        flex: 0 0 20%;
        margin: 0 15px 0 20px;
    }
    .amrma-customer-information {
        flex-direction: row;
    }
    .amrma-customer-information .amrma-customer-name {
        margin: 0;
    }
    .amrma-chat-send .amrma-textarea,
    .amrma-comment-block .amrma-comment,
    .amrma-input-block .amrma-field,
    .amrma-return-qty .amrma-select {
        font-size: 14px;
    }

}

#oar-widget-orders-and-returns-form {
    min-width: 600px;
    width: 50%;
    margin: 0 auto;
    margin-bottom: 150px;
}
